Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API endpoints for managing webhooks.
GET /api/v1/{project}/webhooks
{ "data": [ { "id": "wh_123", "url": "https://example.com/webhook", "events": ["record.created", "record.updated"], "active": true } ] }
POST /api/v1/{project}/webhooks
{ "url": "https://example.com/webhook", "events": ["record.created", "record.updated", "record.deleted"] }
record.created
record.updated
record.deleted
{ "event": "record.created", "project": "my-project", "cube": "blog-posts", "record": { "id": 1, "title": "New Post" }, "timestamp": "2025-01-01T00:00:00Z" }
DELETE /api/v1/{project}/webhooks/{webhook_id}
Was this page helpful?